跳到正文
LumiPath API
接口参考自动化

设置任务的标题 / 各语言译文。

post/api/v1/automation/tasks/{id}/title-description

API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。

鉴权

ApiKeyAuth
header鉴权Bearer <lumi>

Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。

路径参数

id*string

请求体

application/json
  1. body
original_video_title?string
translated_title?
translated_description?

响应体

成功

application/json
  1. response
task*
请求示例
curl -X POST 'https://app.lumipath.cn/api/v1/automation/tasks/string/title-description' \  -H 'Content-Type: application/json' \  -d '{}'
响应示例
{  "task": {}}